tiles-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anton Gavazuk <antongava...@gmail.com>
Subject Re: Which Tiles version to use with JSF 1.2
Date Tue, 13 Jul 2010 09:05:17 GMT
Hi

I'm using Tiles 2.0.6 version because trying to switch to 2.1.x was
not successful - tiles change to mechanism of initialization and tomahawk
was not able to align the same change.

2010/7/13 Antonio Petrelli <antonio.petrelli@gmail.com>

> 2010/7/13 Shahbaz Ali <shahbaz.ali@avanzasolutions.com>:
> > My application is built on JSF 1.2 and I am using Myfaces 1.2.9 as
> > implementation for JSF. Further I am using Tomahawk 1.1.9 as JSF
> > extension. I need to know which version of Tiles would be more compatible
> in
> > this case? Any help will be appreciated.
>
> This is definitely a thing to ask to the MyFaces team, since they
> maintain some ViewHandlers for Tiles:
> http://myfaces.apache.org/mail-lists.html
>
> Antonio
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message